Suche Treiber für Soundblaster Live LS!

Dieses Thema im Forum "Audio" wurde erstellt von DonShot, 8. März 2005.

Status des Themas:
Es sind keine weiteren Antworten möglich.
  1. DonShot

    DonShot ROM

    Suche Treiber für Soundblaster Live LS da ich meine Cd nicht mehr hab die dabei war!

    Leider finde ich den nirgends im Internet :heul:

    Der Treiber den es bei Creative Labs gibt für Soundblaster Live sagt: ich hab keine Soundblaster Karte! :aua: Musste jetzt den kxdriver installieren, um überhaupt Sound zu haben! Der macht aber kein 5.1 bei mir, und bei vielen Spielen kein Sound wegen fehlender eax Unterstützung ...
     
  2. deoroller

    deoroller Wandelndes Forum

    Eine Live ist ja ach keine Live LS.
    Aber auf der Downloadseite gibt es die nicht.
    Vielleicht hilft das Autoupdate (mit IE :eek: )
    http://de.europe.creative.com/suppo...oduct=1&LangID=1031&hdDspLangID=1031&OCXType=
    Man könnte auch eine CD bei Creative bestellen, gegen Bearbeitungsgebühr oder umsonst, wenn man ganz nett bittet. :bet: so dass man sie für unter 20€ bekommt, was eine neue Karte kostet. :rolleyes:

    Und XP hat keinen Treiber dafür? Mit dem SP2 sind neue hinzugekommen.
     
  3. kalweit

    kalweit Hüter der Glaskugel

  4. Kreuzauge2

    Kreuzauge2 Kbyte

    brauchst du den treiber noch?
    hab ihn auch lange gesucht, und meine CD jetzt endlich wieder gefunden,
     
  5. Hallo...hab den thread grad durch googlen gefunden...und ich suche auch diesen treiber...kann mir da jemand helfen?
     
  6. kalweit

    kalweit Hüter der Glaskugel

    Meine geposteten Links funktionieren - wo ist also dein Problem?
     
  7. Ich brauch die treiber für xp und der link in deinem link existiert nicht
     
  8. kalweit

    kalweit Hüter der Glaskugel

    Davon hast du nichts gesagt ;) - der Basistreiber sollte in XP dabei sein. Darüber dann das Treiberupdate von der Creative-Seite. Jeder Audigy/Live-Treiber sollte es tun - ist zumindest der gleiche Soundchip. Dann würde ich einfach Live! für 2000 (aus dem Link oben) installieren und schauen ob es funktioniert. Auch hier könntest du dann das Update für die aktuellen Karten drüber installieren (die neuen Versionen finde ich aber nicht so prickelnd).
     
Status des Themas:
Es sind keine weiteren Antworten möglich.

Diese Seite empfehlen